Page MenuHomePhabricator

[GTWL] UX: Prototype of no-JS version of "edit normally" page
Closed, ResolvedPublic

Description

Prototype the no-JS version of 4th view ("edit normally" page) of T103309

Event Timeline

KasiaWMDE assigned this task to Snaterlicious.
KasiaWMDE raised the priority of this task from to High.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to UX on the German-Community-Wishlist board.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2015, 11:01 AM

Some first version. Please review. Ironically, the prototype only runs with JS.

@KasiaWMDE: What is the status of this ticket?

@Snaterlicious for now it's "Stalled" on the investigation ticket (T101249) that is still in the backlog.

KasiaWMDE changed the task status from Open to Stalled.Aug 21 2015, 12:24 PM
KasiaWMDE set Security to None.
Restricted Application added a subscriber: Sadads. · View Herald TranscriptSep 24 2015, 9:57 AM
Snaterlicious removed Snaterlicious as the assignee of this task.Oct 15 2015, 1:01 PM
Snaterlicious added a subscriber: Snaterlicious.
Addshore closed this task as Resolved.Feb 4 2016, 10:38 AM
Addshore claimed this task.
Addshore added a subscriber: Addshore.

Per closing the parent ticket

Tobi_WMDE_SW moved this task from Sprint Ready to Done on the TCB-Team board.Mar 17 2016, 2:00 PM